footer { padding: 10px 0px 0px; text-align: center; font-size: 0.94rem; line-height: 125%; }
footer ul { list-style-type: none; margin: 0px; padding: 0px; }
footer li { margin: 0px; padding: 0px; }
footer .logo { display: inline-block; margin-top: 14px; }
footer .addr { padding-top: 5px; width: 100%; display: flex; flex-flow: wrap; justify-content: center; }
footer .addr li { display: inline-block; padding: 8px 5px 0px; font-size: 0.85rem; font-weight: normal; box-sizing: border-box; }
footer .addr li:first-of-type { width: 100%; }
footer nav { padding-top: 10px; text-align: right; }
footer .gmenu { width: 100%; line-height: 100%; display: flex; flex-flow: wrap; justify-content: space-between; text-align: center; }
footer .gmenu li { margin: 20px 0px 0px; flex-basis: 48%; }
footer .gmenu li:nth-of-type(4) { display: none; }
footer .gmenu li a { display: block; padding: 8px 0px; width: 100%; background-color: #7ab4d6; color: #ffffff; text-decoration: none; }
footer .gmenu li a:hover { color: #ffffff; }
footer .gmenu li div { padding: 8px 0px; width: 100%; background-color: #7ab4d6; color: #ffffff; opacity: 0.8; }
footer .bmenu { margin: 20px 0px 0px auto; width: 100%; display: none; }
footer .bmenu li { margin: 0px 3px 0px 6px; width: 30px; height: 30px; }
.siteinfo { margin-top: 20px; }
.siteinfo ul { display: flex; flex-flow: column; }
.siteinfo li { padding: 0px; border-top: 1px solid #ffffff; }
.siteinfo li a { display: block; padding: 13px 10px; text-decoration: none; }
.siteinfo li div { padding: 13px 10px; text-decoration: none; opacity: 0.8; }
.copy { padding: 7px 0px; font-size: 0.7rem; line-height: 100%; font-family: arial, sans-serif; letter-spacing: 0.05em; text-align: center; background-color: #83bddb; color: #ffffff; }
@media print, (min-width: 870px) {
  footer .ftrz { display: flex; flex-flow: row; text-align: left; }
  footer .prof { flex-basis: 34%; margin-left: 1%; }
  footer .addr { justify-content: flex-start; }
  footer .addr li { padding: 8px 10px 0px 2px; }
  footer nav { flex-basis: 64%; }
  footer .gmenu li { flex-basis: 19%; }
  footer .gmenu li:nth-of-type(4) { display: block; }
  footer .bmenu { display: flex; flex-flow: wrap; justify-content: flex-end; }
  .siteinfo { padding: 20px 0px 0px; border-top: 1px solid #73abd7; }
  .siteinfo ul { width: 100%; flex-flow: wrap; justify-content: center; }
  .siteinfo li { display: inline-block; margin: 10px 0px 0px; padding: 0px 15px; border-top: 0px; border-right: 1px solid #999999; }
  .siteinfo li a { display: inline; padding: 0px; }
  .siteinfo li div { display: inline; padding: 0px; }
  .siteinfo li:first-of-type { border-left: 1px solid #999999; }
  .siteinfo li a:hover { color: #222222; }
  .copy { margin-top: 25px; }
}
